 
/* 产品详情 */
.pinfo{width:100%;overflow:hidden;margin:10px auto;}
.pinfo .PIMG{overflow:hidden;float:left;margin:0 30px 0 0;}
.pinfo > .PIMG{width:510px;}
.PIMG .pimg{width:498px;height:345px;overflow:hidden;margin:0 0 0 5px;border:solid 1px #dedede;}
.pinfo > .PIMG > .pimg{float:none;}
.pimg img{width:498px;height:345px;} 
.zoomDiv{z-index:999;position:absolute;top:0px;left:0px;width:200px;height:200px;background:#ffffff;border:1px solid #dedede;display:none;text-align:center;overflow:hidden;}
.zoomMask{position:absolute;background:url(../images/mask.png) repeat scroll 0 0 transparent;cursor:move;z-index:1;}
.PIMG .pimglist{width:510px;height:62px;overflow:hidden;margin:20px 0 20px 0;}
.pinfo > .PIMG > .pimglist{clear:both;}
.pimglist li{width:90px;height:60px;overflow:hidden;float:left;margin:0 5px 0 5px;opacity:0.5;border:solid 1px #0199d4;}
.pimglist li img{width:90px;height:60px;}
.pimglist li.cuimg{width:88px;height:58px;opacity:1;border:solid 2px #e88a12;}
.pimglist li.cuimg img{width:88px;height:58px;}
#dialog{display:none;width:100%;height:100%;overflow:hidden;position:absolute;top:0px;left:0px;z-index:1000;}
#dialog .dclose{width:20px;height:20px;overflow:hidden;position:absolute;top:5px;right:5px;background:url(../images/close.png) no-repeat center;}
#dialog .dcontain{width:820px;height:500px;overflow:hidden;}    
.dcontain .dpicontain{width:650px;height:500px;overflow:hidden;float:left;opacity:1;position:relative;background:#000000;}
.dpicontain .dpimg{width:498px;height:345px;overflow:hidden;margin:1px auto;}
.dpimg img{width:498px;height:345px;}
.dpicontain a{display:block;width:34px;height:54px;overflow:hidden;z-index:1001;}
.dpicontain a.last{position:absolute;top:223px;left:20px;}
.dpicontain a.next{position:absolute;top:223px;right:20px;}
.dpicontain a.last:hover{background-position:center -2px;}
.dpicontain a.next:hover{background-position:center;}
.dcontain .dpinfo{width:130px;height:480px;padding:20px 20px 0 20px;float:left;background:#eff0f3;}
.dpinfo .dptitle{margin:10px 0 5px 0;font-size:14px;font-weight:bold;}
.dpinfo .dpaddtip{margin:0 0 5px 0;font-size:14px;}
.dpinfo ul.dpimglist{overflow:hidden;}
ul.dpimglist li{width:50px;height:50px;overflow:hidden;float:left;margin:3px 6px 3px 6px;border:solid 1px #dedede;}
ul.dpimglist li img{width:50px;height:50px;}
ul.dpimglist li.cuimg{width:48px;height:48px;border:solid 2px #ffb71c;}
ul.dpimglist li.cuimg img{width:48px;height:48px;}
.dpinfo a{display:block;width:118px;height:40px;line-height:40px;margin:10px auto;text-align:center;font-size:16px;color:white;background:#ffb71c;}
.pinfo .pcontent{overflow:hidden;float:right; width:370px;}
.pcontent .title{line-height:30px;font-size:20px; color:#000; font-weight:bold;} 
.pcontent .shopinfo{width:100%; overflow:hidden; margin:30px auto; position:relative;font-size:14px; color:#555;} 
.pcontent a{display:block;width:160px;height:50px;line-height:50px;margin:0 0 0 20px;text-align:center;font-size:18px;background:#ffb71c;color:white;}     

.batel{ width:270px; font-size:26px; color: #fff;  float: left; height:50px; line-height: 50px; background:#e88a12; border-radius: 4px;  text-align:center;}

.sget{ width:100%; height:50px; display:block; position:relative; background:#eee;}
.sget span{ width:130px; float:left; text-align:center; color:#0199d4; line-height:50px; border-top:2px solid #0199d4; background:#fff; font-size:20px;}
